body {
       background-image:url("../IMG/gate.jpg");
       background-position: center center;
       background-repeat:no-repeat;
       background-attachment:fixed;
}

h1 {
       font-size:500%;
       font-family:"Lucida Calligraphy",Times,serif;
       color: blue;
       text-align: center;
       text-decoration: underline; 
}

p:first-letter {
       font-size:300%; color:red;
}
